## ttf-ipafont 00203

=== debian/changelog ===
ttf-ipafont (00203-15) unstable; urgency=low

  * debian/control
    - set "Breaks: ttf-ipafont (<= 00203-13) and Replaces: ttf-ipafont 
      (<= 00203-13)" to fix upgrade failure.
      Thanks to NIIBE Yutaka <gniibe@fsij.org> (Closes: #580948)

 -- Hideki Yamane <henrich@debian.org>  Fri, 14 May 2010 07:03:49 +0900

ttf-ipafont (00203-14) unstable; urgency=low

  [ Christian Perrier ]
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

  [ Hideki Yamane ]
  * split to ttf-ipafont-uigothic, ttf-ipafont-gothic and ttf-ipafont-mincho 
    package and ttf-ipafont depends it.
  * debian/control
    - set "Standards-Version: 3.8.4"
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - move ttf-ipafont-jisx0208 from "Recommends:" to "Suggests:"
    - split packages and set each fields.
  * debian/watch
    - update to deal with change in upstream
  * debian/lintian/ttf-ipafont-{mincho,gothic}
    - override lintian warnings. Those font files are duplicated but also set
      as "Conflicts:"

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 May 2010 16:49:25 +0900

ttf-ipafont (00203-13) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 12 Dec 2009 14:10:48 +0900

ttf-ipafont (00203-12) unstable; urgency=low

  * debian/control
    - set Priority: extra, since otf-ipafont is in main now. 
    - Standards-Version: 3.8.3

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 28 Aug 2009 05:10:32 +0900

ttf-ipafont (00203-11) unstable; urgency=low

  * rebuild to build postinst and prerm scripts correctly.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 20:01:46 +0900

ttf-ipafont (00203-10) unstable; urgency=low

  * debian/prerm:
    - remove fc-cache 
  * debian/control:
    - set "Standards-Version: 3.8.2" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 20 Jun 2009 16:22:06 +0900

ttf-ipafont (00203-9) unstable; urgency=low

  * debian/control:
    - add conflicts: otf-ipafont 
    - Suggests: fontconfig (2.6.0-4)
  * debian/postinst:
    - remove fc-cache 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Jun 2009 21:32:23 +0900

ttf-ipafont (00203-8) unstable; urgency=low

  * debian/ttf-ipafont.defoma-hints: 
    - set "Shape = Serif Upright" for IPAMincho and IPAPMincho.
      Thanks to YAMASHITA Junji <ysiijj@gmail.com>       (Closes: #531331)


 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 02 Jun 2009 21:53:30 +0900

ttf-ipafont (00203-7) unstable; urgency=low

  * debian/control: recommend ttf-ipafont-jisx0208, not ttf-ipafont-legacy. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 11:26:42 +0900

ttf-ipafont (00203-6) unstable; urgency=low

  * debian/watch: fix it 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 14 May 2009 05:08:30 +0900

ttf-ipafont (00203-5) unstable; urgency=low

  * debian/ttf-ipafont.defoma-hints
    - set "CIDSupplement = 1" 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 10 May 2009 08:29:07 +0900

ttf-ipafont (00203-4) unstable; urgency=low

  * debian/control:
    - new section "fonts"
    - Standards-Version: 3.8.1

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 25 Mar 2009 07:12:10 +0900

ttf-ipafont (00203-3) unstable; urgency=low

  * Uploaded to Official Repository (Closes: #463862).
  * debian/copyright
    - change English license text from gentoo people, thanks!
      see http://bugs.gentoo.org/196340 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 12 Mar 2009 13:32:15 +0900

ttf-ipafont (00203-2) unstable; urgency=low

  * avoid alternatives bug. libpoppler doesn't consider file as truetype font 
    if its filename's postfix is not ".ttf". 
  * debian/ttf-ipafont.defoma-hintst
    - fix font path, thanks to Jun Kobayashi <jkbys@ubuntu.com>.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 31 Oct 2008 21:07:39 +0900

ttf-ipafont (00203-1) unstable; urgency=low

  * New upstream release
    - ipagp.ttf, ipamp.ttf and ipagui.ttf
      set VARIABLE_PITCH flag in lfPitchAndFamily of LOGFONT.
    - add some characters - EM DASH, DOUBLE VIRTICAL LINE, OVERLINE, NOT SIGN, 
      YEN SIGN, CENT SIGN and POUND SIGN.
    - add U+29FCE as same as U+29FD7.
  * debian/control
    - yes, it is not DFSG-free, yet. So set "Section: non-free/x11".
    - add "Recommends: ttf-ipafont-legacy".
    - use Build-Depends-Indep: field for defoma, not Build-Depends:. 
      Thanks to lintian.
    - Suggests: xfs (>= 1:1.0.1-5)
    - add "DM-Upload-Allowed: yes" because I'm DM now :)
  * postinst/prerm
    - add alternatives

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 23 Jul 2008 10:08:44 +0900

ttf-ipafont (00201-2) unstable; urgency=low

  * debian/ttf-ipa.defoma-hints
    - add some changes to improve. Thanks to YAMASHITA Junji (山下 純司)
     <ysjj@unixuser.org>.
    - It does not provide JISX0208, but JISX0213.
  * debian/copyright
    - as lintian suggestion, include license text and remove it from
     debian/doc.
  * rename package from ttf-ipa to ttf-ipafont
  * debian/control
    - add Replaces: and Conflicts: ttf-ipa
    - set Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
     as maintainer, and me as Uploaders.
    - add Vcs-Svn: and Vcs-Browser: field.
    - change source name to ttf-ipafont.
  * debian/watch
    - fix to work

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 05 Feb 2008 06:33:38 +0900

ipafont (00201-1) unstable; urgency=low

  * Initial release.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 24 Jan 2008 00:44:31 +0900
