=== debian/control ===
Source: ttf-ipafont
Section: non-free/fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://ossipedia.ipa.go.jp/ipafont/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-ipafont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-ipafont/#_packages_ttf-ipafont_

Package: ttf-ipafont
Architecture: all
Depends: ${misc:Depends}, ttf-ipafont-uigothic, ttf-ipafont-gothic, ttf-ipafont-mincho
Replaces: ttf-ipa
Conflicts: ttf-ipa
Suggests: ttf-ipafont-jisx0208
Description: Japanese TrueType font, IPAfont (meta package)
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 This package is metapackage, pulls IPA UI Gothic and IPA Gothic, IPA P Gothic,
 IPA Mincho and IPA P Mincho.

Package: ttf-ipafont-gothic
Architecture: all
Depends: ${misc:Depends}
Suggests: ttf-ipafont-mincho
Conflicts: otf-ipafont-gothicd
Provides: ttf-japanese-gothic
Breaks: ttf-ipafont (<= 00203-13)
Replaces: ttf-ipafont (<= 00203-13)
Description: Japanese TrueType font, IPAfont Gothic and IPA P Gothic
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 This package contains only IPA Gothic and IPA P Gothic.

Package: ttf-ipafont-mincho
Architecture: all
Depends: ${misc:Depends}
Suggests: ttf-ipafont-gothic
Conflicts: otf-ipafont-mincho
Provides: ttf-japanese-mincho
Breaks: ttf-ipafont (<= 00203-13)
Replaces: ttf-ipafont (<= 00203-13)
Description: Japanese TrueType font, IPAfont Mincho and IPA P Mincho
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 This package contains only IPA Mincho and IPAfont P Mincho.

Package: ttf-ipafont-uigothic
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-ipafont (<= 00203-13)
Replaces: ttf-ipafont (<= 00203-13)
Description: Japanese TrueType font, IPAfont UI Gothic
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 This package contains only IPA UI Gothic and other IPAfont files are included
 in ttf-ipafont-gothic and ttf-ipafont-mincho packages.
